@charset "UTF-8";
/* CSS Document
colore princ 1771b1 23.113.177
colore sec 4c4c4c */
/* Personal and smaller */
@media (max-width: 1500px) {
  .fn-visiblecsgi {
    display: none !important;
  }
}
/* Personal and bigger */
@media (min-width: 1500px) {
  .fn-hiddencsgi {
    display: none !important;
  }
}
html, h1, h2, h3, h4, h5, p {
	font-family: 'Open Sans', sans-serif;
}
i.locazioni:hover{
	color: #043F68;
}
.locazioni{
	font-size: 30px;
	color: #fff;
}
.locazioni.disabled{
	font-size: 30px;
	color: #4B5D68;
}
i.locazioni.disabled:hover{
	color: #4B5D68;
}
.uk-overlay-csgi {
  background: rgba(23, 113, 177, 0.6);
}
.red {
	color: #F1070B;
}
.green {
	color: #2EB711;
}
a.no_deco {
	font-size: 24px;
	font-weight: 500;
	color: white;
	text-decoration: none!important;
}
a.no_deco_solo {
	text-decoration: none!important;
}
.mano {
	cursor: pointer;
}
.a_csgi{
	color: #666666!important;
}
.a_csgi:hover, a.a_csgi:active{
	text-decoration: none;
	color: #2E2D2D!important;
}
.fake_h3{
	font-size: 24px;
	color: #1771b1;
}
.colored {
	color:#1771b1;
}
.colored-sec {
	color:#4c4c4c;
}
.border_secondary {
	border: 1px solid #4c4c4c;
}
.white {
	color:#fff !important;
}
.white_back {
	background-color:white;
}
.grey_back {
	background-color:#F8F8F8;
}
.colored_background-sec {
	background-color:#4c4c4c;
}
.colored_background {
	background-color:#1771b1;
}
ul.uk-navbar-nav > li a{
		font-size: 12px!important;

}
ul.uk-navbar-nav > li{
	border-bottom: transparent solid 5px;
	margin-bottom: 5px;
}
ul.uk-navbar-nav > li.uk-active {
	border-bottom: #1771b1 solid 5px;
	margin-bottom: 5px;
}
ul.uk-navbar-nav > li:hover {
	border-bottom: #1771b1 solid 5px;
	margin-bottom: 5px;
}
ul.uk-navbar-dropdown-nav > li.uk-active {
	border-bottom: transparent solid 0px;
	margin-bottom: 0px;
}
ul.uk-navbar-dropdown-nav > li:hover {
	border-bottom: transparent solid 0px;
	margin-bottom: 0px;
}
ul.uk-nav-sub > li.uk-active {
	margin-bottom: 0px;
}
ul.uk-nav-sub > li:hover {
	margin-bottom: 0px;
}
.uk-overlay-colored{
	background: rgba(23, 113, 177, 0.8) !important;
}
.padding {
padding: 15px;
}
a.fn-link > h3.uk-card-title:hover{
	text-decoration:none;
}
em {
	color: #000 !important;
}
a.small_link {
	color:#000;
}
a.small_link:hover {
	color:#1771b1;
	text-decoration:none;
}
a.job_link {
	font-size: 18px;
	color:#000;
}
a.job_link:hover {
	color:#1771b1;
	text-decoration:none;
}
.person {
	width: 100px!important;
	height: 100px!important;
}
#totop {
	width: 50px;
	height: 50px;
	background-color: #F8F8F8;
	text-align: center;
	position: fixed;
	top: 185px;
	right: 10px;
	z-index: 999;
}
@media (max-width: 639px) {
	#totop{
		top: 200px;
	}
}
.marker {
	width: 5px!important;
	height: 5px!important;
}
.uk-marker {
  border: thin solid #000 !important;
}
.header_text{
	font-size: 18px;
}
@media (max-width: 960px) {
	.header_text{
		font-size: 14px;
	}
}
@media (max-width: 550px) {
	.header_text{
		font-size: 12px;
	}
}
.icona_tonda{
	width: 50px;
	height: 50px;
	background-color:#1771b1;
	font-size: 35px;
	color: white;
}
a.trasp_parent_link{
	font-size: 18px!important;
	color:#000!important;
}
a.trasp_parent_link:hover{
	color:#1771b1!important;
	text-decoration:none!important;
}



/*icone aggiuntive*/
@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.woff2") format('woff2'), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/*
 * 1. Allow margin
 * 2. Prevent inherit font style
 * 4. Correct line-height
 * 5. Better font rendering
 * 6. Remove `text-decoration` for anchors
 */
[class*='uk-icon-2-'] {
  font-family: FontAwesome;
  /* 1 */
  display: inline-block;
  /* 2 */
  font-weight: normal;
  font-style: normal;
  /* 4 */
  line-height: 1;
  /* 5 */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* 6 */
[class*='uk-icon-2-'],
[class*='uk-icon-2-']:hover,
[class*='uk-icon-2-']:focus {
  text-decoration: none;
}
/* Icon mapping
 ========================================================================== */
.uk-icon-2-glass:before {
  content: "\f000";
}
.uk-icon-2-music:before {
  content: "\f001";
}
.uk-icon-2-search:before {
  content: "\f002";
}
.uk-icon-2-envelope-o:before {
  content: "\f003";
}
.uk-icon-2-heart:before {
  content: "\f004";
}
.uk-icon-2-star:before {
  content: "\f005";
}
.uk-icon-2-star-o:before {
  content: "\f006";
}
.uk-icon-2-user:before {
  content: "\f007";
}
.uk-icon-2-film:before {
  content: "\f008";
}
.uk-icon-2-th-large:before {
  content: "\f009";
}
.uk-icon-2-th:before {
  content: "\f00a";
}
.uk-icon-2-th-list:before {
  content: "\f00b";
}
.uk-icon-2-check:before {
  content: "\f00c";
}
.uk-icon-2-remove:before,
.uk-icon-2-close:before,
.uk-icon-2-times:before {
  content: "\f00d";
}
.uk-icon-2-search-plus:before {
  content: "\f00e";
}
.uk-icon-2-search-minus:before {
  content: "\f010";
}
.uk-icon-2-power-off:before {
  content: "\f011";
}
.uk-icon-2-signal:before {
  content: "\f012";
}
.uk-icon-2-gear:before,
.uk-icon-2-cog:before {
  content: "\f013";
}
.uk-icon-2-trash-o:before {
  content: "\f014";
}
.uk-icon-2-home:before {
  content: "\f015";
}
.uk-icon-2-file-o:before {
  content: "\f016";
}
.uk-icon-2-clock-o:before {
  content: "\f017";
}
.uk-icon-2-road:before {
  content: "\f018";
}
.uk-icon-2-download:before {
  content: "\f019";
}
.uk-icon-2-arrow-circle-o-down:before {
  content: "\f01a";
}
.uk-icon-2-arrow-circle-o-up:before {
  content: "\f01b";
}
.uk-icon-2-inbox:before {
  content: "\f01c";
}
.uk-icon-2-play-circle-o:before {
  content: "\f01d";
}
.uk-icon-2-rotate-right:before,
.uk-icon-2-repeat:before {
  content: "\f01e";
}
.uk-icon-2-refresh:before {
  content: "\f021";
}
.uk-icon-2-list-alt:before {
  content: "\f022";
}
.uk-icon-2-lock:before {
  content: "\f023";
}
.uk-icon-2-flag:before {
  content: "\f024";
}
.uk-icon-2-headphones:before {
  content: "\f025";
}
.uk-icon-2-volume-off:before {
  content: "\f026";
}
.uk-icon-2-volume-down:before {
  content: "\f027";
}
.uk-icon-2-volume-up:before {
  content: "\f028";
}
.uk-icon-2-qrcode:before {
  content: "\f029";
}
.uk-icon-2-barcode:before {
  content: "\f02a";
}
.uk-icon-2-tag:before {
  content: "\f02b";
}
.uk-icon-2-tags:before {
  content: "\f02c";
}
.uk-icon-2-book:before {
  content: "\f02d";
}
.uk-icon-2-bookmark:before {
  content: "\f02e";
}
.uk-icon-2-print:before {
  content: "\f02f";
}
.uk-icon-2-camera:before {
  content: "\f030";
}
.uk-icon-2-font:before {
  content: "\f031";
}
.uk-icon-2-bold:before {
  content: "\f032";
}
.uk-icon-2-italic:before {
  content: "\f033";
}
.uk-icon-2-text-height:before {
  content: "\f034";
}
.uk-icon-2-text-width:before {
  content: "\f035";
}
.uk-icon-2-align-left:before {
  content: "\f036";
}
.uk-icon-2-align-center:before {
  content: "\f037";
}
.uk-icon-2-align-right:before {
  content: "\f038";
}
.uk-icon-2-align-justify:before {
  content: "\f039";
}
.uk-icon-2-list:before {
  content: "\f03a";
}
.uk-icon-2-dedent:before,
.uk-icon-2-outdent:before {
  content: "\f03b";
}
.uk-icon-2-indent:before {
  content: "\f03c";
}
.uk-icon-2-video-camera:before {
  content: "\f03d";
}
.uk-icon-2-photo:before,
.uk-icon-2-image:before,
.uk-icon-2-picture-o:before {
  content: "\f03e";
}
.uk-icon-2-pencil:before {
  content: "\f040";
}
.uk-icon-2-map-marker:before {
  content: "\f041";
}
.uk-icon-2-adjust:before {
  content: "\f042";
}
.uk-icon-2-tint:before {
  content: "\f043";
}
.uk-icon-2-edit:before,
.uk-icon-2-pencil-square-o:before {
  content: "\f044";
}
.uk-icon-2-share-square-o:before {
  content: "\f045";
}
.uk-icon-2-check-square-o:before {
  content: "\f046";
}
.uk-icon-2-arrows:before {
  content: "\f047";
}
.uk-icon-2-step-backward:before {
  content: "\f048";
}
.uk-icon-2-fast-backward:before {
  content: "\f049";
}
.uk-icon-2-backward:before {
  content: "\f04a";
}
.uk-icon-2-play:before {
  content: "\f04b";
}
.uk-icon-2-pause:before {
  content: "\f04c";
}
.uk-icon-2-stop:before {
  content: "\f04d";
}
.uk-icon-2-forward:before {
  content: "\f04e";
}
.uk-icon-2-fast-forward:before {
  content: "\f050";
}
.uk-icon-2-step-forward:before {
  content: "\f051";
}
.uk-icon-2-eject:before {
  content: "\f052";
}
.uk-icon-2-chevron-left:before {
  content: "\f053";
}
.uk-icon-2-chevron-right:before {
  content: "\f054";
}
.uk-icon-2-plus-circle:before {
  content: "\f055";
}
.uk-icon-2-minus-circle:before {
  content: "\f056";
}
.uk-icon-2-times-circle:before {
  content: "\f057";
}
.uk-icon-2-check-circle:before {
  content: "\f058";
}
.uk-icon-2-question-circle:before {
  content: "\f059";
}
.uk-icon-2-info-circle:before {
  content: "\f05a";
}
.uk-icon-2-crosshairs:before {
  content: "\f05b";
}
.uk-icon-2-times-circle-o:before {
  content: "\f05c";
}
.uk-icon-2-check-circle-o:before {
  content: "\f05d";
}
.uk-icon-2-ban:before {
  content: "\f05e";
}
.uk-icon-2-arrow-left:before {
  content: "\f060";
}
.uk-icon-2-arrow-right:before {
  content: "\f061";
}
.uk-icon-2-arrow-up:before {
  content: "\f062";
}
.uk-icon-2-arrow-down:before {
  content: "\f063";
}
.uk-icon-2-mail-forward:before,
.uk-icon-2-share:before {
  content: "\f064";
}
.uk-icon-2-expand:before {
  content: "\f065";
}
.uk-icon-2-compress:before {
  content: "\f066";
}
.uk-icon-2-plus:before {
  content: "\f067";
}
.uk-icon-2-minus:before {
  content: "\f068";
}
.uk-icon-2-asterisk:before {
  content: "\f069";
}
.uk-icon-2-exclamation-circle:before {
  content: "\f06a";
}
.uk-icon-2-gift:before {
  content: "\f06b";
}
.uk-icon-2-leaf:before {
  content: "\f06c";
}
.uk-icon-2-fire:before {
  content: "\f06d";
}
.uk-icon-2-eye:before {
  content: "\f06e";
}
.uk-icon-2-eye-slash:before {
  content: "\f070";
}
.uk-icon-2-warning:before,
.uk-icon-2-exclamation-triangle:before {
  content: "\f071";
}
.uk-icon-2-plane:before {
  content: "\f072";
}
.uk-icon-2-calendar:before {
  content: "\f073";
}
.uk-icon-2-random:before {
  content: "\f074";
}
.uk-icon-2-comment:before {
  content: "\f075";
}
.uk-icon-2-magnet:before {
  content: "\f076";
}
.uk-icon-2-chevron-up:before {
  content: "\f077";
}
.uk-icon-2-chevron-down:before {
  content: "\f078";
}
.uk-icon-2-retweet:before {
  content: "\f079";
}
.uk-icon-2-shopping-cart:before {
  content: "\f07a";
}
.uk-icon-2-folder:before {
  content: "\f07b";
}
.uk-icon-2-folder-open:before {
  content: "\f07c";
}
.uk-icon-2-arrows-v:before {
  content: "\f07d";
}
.uk-icon-2-arrows-h:before {
  content: "\f07e";
}
.uk-icon-2-bar-chart-o:before,
.uk-icon-2-bar-chart:before {
  content: "\f080";
}
.uk-icon-2-twitter-square:before {
  content: "\f081";
}
.uk-icon-2-facebook-square:before {
  content: "\f082";
}
.uk-icon-2-camera-retro:before {
  content: "\f083";
}
.uk-icon-2-key:before {
  content: "\f084";
}
.uk-icon-2-gears:before,
.uk-icon-2-cogs:before {
  content: "\f085";
}
.uk-icon-2-comments:before {
  content: "\f086";
}
.uk-icon-2-thumbs-o-up:before {
  content: "\f087";
}
.uk-icon-2-thumbs-o-down:before {
  content: "\f088";
}
.uk-icon-2-star-half:before {
  content: "\f089";
}
.uk-icon-2-heart-o:before {
  content: "\f08a";
}
.uk-icon-2-sign-out:before {
  content: "\f08b";
}
.uk-icon-2-linkedin-square:before {
  content: "\f08c";
}
.uk-icon-2-thumb-tack:before {
  content: "\f08d";
}
.uk-icon-2-external-link:before {
  content: "\f08e";
}
.uk-icon-2-sign-in:before {
  content: "\f090";
}
.uk-icon-2-trophy:before {
  content: "\f091";
}
.uk-icon-2-github-square:before {
  content: "\f092";
}
.uk-icon-2-upload:before {
  content: "\f093";
}
.uk-icon-2-lemon-o:before {
  content: "\f094";
}
.uk-icon-2-phone:before {
  content: "\f095";
}
.uk-icon-2-square-o:before {
  content: "\f096";
}
.uk-icon-2-bookmark-o:before {
  content: "\f097";
}
.uk-icon-2-phone-square:before {
  content: "\f098";
}
.uk-icon-2-twitter:before {
  content: "\f099";
}
.uk-icon-2-facebook-f:before,
.uk-icon-2-facebook:before {
  content: "\f09a";
}
.uk-icon-2-github:before {
  content: "\f09b";
}
.uk-icon-2-unlock:before {
  content: "\f09c";
}
.uk-icon-2-credit-card:before {
  content: "\f09d";
}
.uk-icon-2-rss:before {
  content: "\f09e";
}
.uk-icon-2-hdd-o:before {
  content: "\f0a0";
}
.uk-icon-2-bullhorn:before {
  content: "\f0a1";
}
.uk-icon-2-bell:before {
  content: "\f0f3";
}
.uk-icon-2-certificate:before {
  content: "\f0a3";
}
.uk-icon-2-hand-o-right:before {
  content: "\f0a4";
}
.uk-icon-2-hand-o-left:before {
  content: "\f0a5";
}
.uk-icon-2-hand-o-up:before {
  content: "\f0a6";
}
.uk-icon-2-hand-o-down:before {
  content: "\f0a7";
}
.uk-icon-2-arrow-circle-left:before {
  content: "\f0a8";
}
.uk-icon-2-arrow-circle-right:before {
  content: "\f0a9";
}
.uk-icon-2-arrow-circle-up:before {
  content: "\f0aa";
}
.uk-icon-2-arrow-circle-down:before {
  content: "\f0ab";
}
.uk-icon-2-globe:before {
  content: "\f0ac";
}
.uk-icon-2-wrench:before {
  content: "\f0ad";
}
.uk-icon-2-tasks:before {
  content: "\f0ae";
}
.uk-icon-2-filter:before {
  content: "\f0b0";
}
.uk-icon-2-briefcase:before {
  content: "\f0b1";
}
.uk-icon-2-arrows-alt:before {
  content: "\f0b2";
}
.uk-icon-2-group:before,
.uk-icon-2-users:before {
  content: "\f0c0";
}
.uk-icon-2-chain:before,
.uk-icon-2-link:before {
  content: "\f0c1";
}
.uk-icon-2-cloud:before {
  content: "\f0c2";
}
.uk-icon-2-flask:before {
  content: "\f0c3";
}
.uk-icon-2-cut:before,
.uk-icon-2-scissors:before {
  content: "\f0c4";
}
.uk-icon-2-copy:before,
.uk-icon-2-files-o:before {
  content: "\f0c5";
}
.uk-icon-2-paperclip:before {
  content: "\f0c6";
}
.uk-icon-2-save:before,
.uk-icon-2-floppy-o:before {
  content: "\f0c7";
}
.uk-icon-2-square:before {
  content: "\f0c8";
}
.uk-icon-2-navicon:before,
.uk-icon-2-reorder:before,
.uk-icon-2-bars:before {
  content: "\f0c9";
}
.uk-icon-2-list-ul:before {
  content: "\f0ca";
}
.uk-icon-2-list-ol:before {
  content: "\f0cb";
}
.uk-icon-2-strikethrough:before {
  content: "\f0cc";
}
.uk-icon-2-underline:before {
  content: "\f0cd";
}
.uk-icon-2-table:before {
  content: "\f0ce";
}
.uk-icon-2-magic:before {
  content: "\f0d0";
}
.uk-icon-2-truck:before {
  content: "\f0d1";
}
.uk-icon-2-pinterest:before {
  content: "\f0d2";
}
.uk-icon-2-pinterest-square:before {
  content: "\f0d3";
}
.uk-icon-2-google-plus-square:before {
  content: "\f0d4";
}
.uk-icon-2-google-plus:before {
  content: "\f0d5";
}
.uk-icon-2-money:before {
  content: "\f0d6";
}
.uk-icon-2-caret-down:before {
  content: "\f0d7";
}
.uk-icon-2-caret-up:before {
  content: "\f0d8";
}
.uk-icon-2-caret-left:before {
  content: "\f0d9";
}
.uk-icon-2-caret-right:before {
  content: "\f0da";
}
.uk-icon-2-columns:before {
  content: "\f0db";
}
.uk-icon-2-unsorted:before,
.uk-icon-2-sort:before {
  content: "\f0dc";
}
.uk-icon-2-sort-down:before,
.uk-icon-2-sort-desc:before {
  content: "\f0dd";
}
.uk-icon-2-sort-up:before,
.uk-icon-2-sort-asc:before {
  content: "\f0de";
}
.uk-icon-2-envelope:before {
  content: "\f0e0";
}
.uk-icon-2-linkedin:before {
  content: "\f0e1";
}
.uk-icon-2-rotate-left:before,
.uk-icon-2-undo:before {
  content: "\f0e2";
}
.uk-icon-2-legal:before,
.uk-icon-2-gavel:before {
  content: "\f0e3";
}
.uk-icon-2-dashboard:before,
.uk-icon-2-tachometer:before {
  content: "\f0e4";
}
.uk-icon-2-comment-o:before {
  content: "\f0e5";
}
.uk-icon-2-comments-o:before {
  content: "\f0e6";
}
.uk-icon-2-flash:before,
.uk-icon-2-bolt:before {
  content: "\f0e7";
}
.uk-icon-2-sitemap:before {
  content: "\f0e8";
}
.uk-icon-2-umbrella:before {
  content: "\f0e9";
}
.uk-icon-2-paste:before,
.uk-icon-2-clipboard:before {
  content: "\f0ea";
}
.uk-icon-2-lightbulb-o:before {
  content: "\f0eb";
}
.uk-icon-2-exchange:before {
  content: "\f0ec";
}
.uk-icon-2-cloud-download:before {
  content: "\f0ed";
}
.uk-icon-2-cloud-upload:before {
  content: "\f0ee";
}
.uk-icon-2-user-md:before {
  content: "\f0f0";
}
.uk-icon-2-stethoscope:before {
  content: "\f0f1";
}
.uk-icon-2-suitcase:before {
  content: "\f0f2";
}
.uk-icon-2-bell-o:before {
  content: "\f0a2";
}
.uk-icon-2-coffee:before {
  content: "\f0f4";
}
.uk-icon-2-cutlery:before {
  content: "\f0f5";
}
.uk-icon-2-file-text-o:before {
  content: "\f0f6";
}
.uk-icon-2-building-o:before {
  content: "\f0f7";
}
.uk-icon-2-hospital-o:before {
  content: "\f0f8";
}
.uk-icon-2-ambulance:before {
  content: "\f0f9";
}
.uk-icon-2-medkit:before {
  content: "\f0fa";
}
.uk-icon-2-fighter-jet:before {
  content: "\f0fb";
}
.uk-icon-2-beer:before {
  content: "\f0fc";
}
.uk-icon-2-h-square:before {
  content: "\f0fd";
}
.uk-icon-2-plus-square:before {
  content: "\f0fe";
}
.uk-icon-2-angle-double-left:before {
  content: "\f100";
}
.uk-icon-2-angle-double-right:before {
  content: "\f101";
}
.uk-icon-2-angle-double-up:before {
  content: "\f102";
}
.uk-icon-2-angle-double-down:before {
  content: "\f103";
}
.uk-icon-2-angle-left:before {
  content: "\f104";
}
.uk-icon-2-angle-right:before {
  content: "\f105";
}
.uk-icon-2-angle-up:before {
  content: "\f106";
}
.uk-icon-2-angle-down:before {
  content: "\f107";
}
.uk-icon-2-desktop:before {
  content: "\f108";
}
.uk-icon-2-laptop:before {
  content: "\f109";
}
.uk-icon-2-tablet:before {
  content: "\f10a";
}
.uk-icon-2-mobile-phone:before,
.uk-icon-2-mobile:before {
  content: "\f10b";
}
.uk-icon-2-circle-o:before {
  content: "\f10c";
}
.uk-icon-2-quote-left:before {
  content: "\f10d";
}
.uk-icon-2-quote-right:before {
  content: "\f10e";
}
.uk-icon-2-spinner:before {
  content: "\f110";
}
.uk-icon-2-circle:before {
  content: "\f111";
}
.uk-icon-2-mail-reply:before,
.uk-icon-2-reply:before {
  content: "\f112";
}
.uk-icon-2-github-alt:before {
  content: "\f113";
}
.uk-icon-2-folder-o:before {
  content: "\f114";
}
.uk-icon-2-folder-open-o:before {
  content: "\f115";
}
.uk-icon-2-smile-o:before {
  content: "\f118";
}
.uk-icon-2-frown-o:before {
  content: "\f119";
}
.uk-icon-2-meh-o:before {
  content: "\f11a";
}
.uk-icon-2-gamepad:before {
  content: "\f11b";
}
.uk-icon-2-keyboard-o:before {
  content: "\f11c";
}
.uk-icon-2-flag-o:before {
  content: "\f11d";
}
.uk-icon-2-flag-checkered:before {
  content: "\f11e";
}
.uk-icon-2-terminal:before {
  content: "\f120";
}
.uk-icon-2-code:before {
  content: "\f121";
}
.uk-icon-2-mail-reply-all:before,
.uk-icon-2-reply-all:before {
  content: "\f122";
}
.uk-icon-2-star-half-empty:before,
.uk-icon-2-star-half-full:before,
.uk-icon-2-star-half-o:before {
  content: "\f123";
}
.uk-icon-2-location-arrow:before {
  content: "\f124";
}
.uk-icon-2-crop:before {
  content: "\f125";
}
.uk-icon-2-code-fork:before {
  content: "\f126";
}
.uk-icon-2-unlink:before,
.uk-icon-2-chain-broken:before {
  content: "\f127";
}
.uk-icon-2-question:before {
  content: "\f128";
}
.uk-icon-2-info:before {
  content: "\f129";
}
.uk-icon-2-exclamation:before {
  content: "\f12a";
}
.uk-icon-2-superscript:before {
  content: "\f12b";
}
.uk-icon-2-subscript:before {
  content: "\f12c";
}
.uk-icon-2-eraser:before {
  content: "\f12d";
}
.uk-icon-2-puzzle-piece:before {
  content: "\f12e";
}
.uk-icon-2-microphone:before {
  content: "\f130";
}
.uk-icon-2-microphone-slash:before {
  content: "\f131";
}
.uk-icon-2-shield:before {
  content: "\f132";
}
.uk-icon-2-calendar-o:before {
  content: "\f133";
}
.uk-icon-2-fire-extinguisher:before {
  content: "\f134";
}
.uk-icon-2-rocket:before {
  content: "\f135";
}
.uk-icon-2-maxcdn:before {
  content: "\f136";
}
.uk-icon-2-chevron-circle-left:before {
  content: "\f137";
}
.uk-icon-2-chevron-circle-right:before {
  content: "\f138";
}
.uk-icon-2-chevron-circle-up:before {
  content: "\f139";
}
.uk-icon-2-chevron-circle-down:before {
  content: "\f13a";
}
.uk-icon-2-html5:before {
  content: "\f13b";
}
.uk-icon-2-css3:before {
  content: "\f13c";
}
.uk-icon-2-anchor:before {
  content: "\f13d";
}
.uk-icon-2-unlock-alt:before {
  content: "\f13e";
}
.uk-icon-2-bullseye:before {
  content: "\f140";
}
.uk-icon-2-ellipsis-h:before {
  content: "\f141";
}
.uk-icon-2-ellipsis-v:before {
  content: "\f142";
}
.uk-icon-2-rss-square:before {
  content: "\f143";
}
.uk-icon-2-play-circle:before {
  content: "\f144";
}
.uk-icon-2-ticket:before {
  content: "\f145";
}
.uk-icon-2-minus-square:before {
  content: "\f146";
}
.uk-icon-2-minus-square-o:before {
  content: "\f147";
}
.uk-icon-2-level-up:before {
  content: "\f148";
}
.uk-icon-2-level-down:before {
  content: "\f149";
}
.uk-icon-2-check-square:before {
  content: "\f14a";
}
.uk-icon-2-pencil-square:before {
  content: "\f14b";
}
.uk-icon-2-external-link-square:before {
  content: "\f14c";
}
.uk-icon-2-share-square:before {
  content: "\f14d";
}
.uk-icon-2-compass:before {
  content: "\f14e";
}
.uk-icon-2-toggle-down:before,
.uk-icon-2-caret-square-o-down:before {
  content: "\f150";
}
.uk-icon-2-toggle-up:before,
.uk-icon-2-caret-square-o-up:before {
  content: "\f151";
}
.uk-icon-2-toggle-right:before,
.uk-icon-2-caret-square-o-right:before {
  content: "\f152";
}
.uk-icon-2-euro:before,
.uk-icon-2-eur:before {
  content: "\f153";
}
.uk-icon-2-gbp:before {
  content: "\f154";
}
.uk-icon-2-dollar:before,
.uk-icon-2-usd:before {
  content: "\f155";
}
.uk-icon-2-rupee:before,
.uk-icon-2-inr:before {
  content: "\f156";
}
.uk-icon-2-cny:before,
.uk-icon-2-rmb:before,
.uk-icon-2-yen:before,
.uk-icon-2-jpy:before {
  content: "\f157";
}
.uk-icon-2-ruble:before,
.uk-icon-2-rouble:before,
.uk-icon-2-rub:before {
  content: "\f158";
}
.uk-icon-2-won:before,
.uk-icon-2-krw:before {
  content: "\f159";
}
.uk-icon-2-bitcoin:before,
.uk-icon-2-btc:before {
  content: "\f15a";
}
.uk-icon-2-file:before {
  content: "\f15b";
}
.uk-icon-2-file-text:before {
  content: "\f15c";
}
.uk-icon-2-sort-alpha-asc:before {
  content: "\f15d";
}
.uk-icon-2-sort-alpha-desc:before {
  content: "\f15e";
}
.uk-icon-2-sort-amount-asc:before {
  content: "\f160";
}
.uk-icon-2-sort-amount-desc:before {
  content: "\f161";
}
.uk-icon-2-sort-numeric-asc:before {
  content: "\f162";
}
.uk-icon-2-sort-numeric-desc:before {
  content: "\f163";
}
.uk-icon-2-thumbs-up:before {
  content: "\f164";
}
.uk-icon-2-thumbs-down:before {
  content: "\f165";
}
.uk-icon-2-youtube-square:before {
  content: "\f166";
}
.uk-icon-2-youtube:before {
  content: "\f167";
}
.uk-icon-2-xing:before {
  content: "\f168";
}
.uk-icon-2-xing-square:before {
  content: "\f169";
}
.uk-icon-2-youtube-play:before {
  content: "\f16a";
}
.uk-icon-2-dropbox:before {
  content: "\f16b";
}
.uk-icon-2-stack-overflow:before {
  content: "\f16c";
}
.uk-icon-2-instagram:before {
  content: "\f16d";
}
.uk-icon-2-flickr:before {
  content: "\f16e";
}
.uk-icon-2-adn:before {
  content: "\f170";
}
.uk-icon-2-bitbucket:before {
  content: "\f171";
}
.uk-icon-2-bitbucket-square:before {
  content: "\f172";
}
.uk-icon-2-tumblr:before {
  content: "\f173";
}
.uk-icon-2-tumblr-square:before {
  content: "\f174";
}
.uk-icon-2-long-arrow-down:before {
  content: "\f175";
}
.uk-icon-2-long-arrow-up:before {
  content: "\f176";
}
.uk-icon-2-long-arrow-left:before {
  content: "\f177";
}
.uk-icon-2-long-arrow-right:before {
  content: "\f178";
}
.uk-icon-2-apple:before {
  content: "\f179";
}
.uk-icon-2-windows:before {
  content: "\f17a";
}
.uk-icon-2-android:before {
  content: "\f17b";
}
.uk-icon-2-linux:before {
  content: "\f17c";
}
.uk-icon-2-dribbble:before {
  content: "\f17d";
}
.uk-icon-2-skype:before {
  content: "\f17e";
}
.uk-icon-2-foursquare:before {
  content: "\f180";
}
.uk-icon-2-trello:before {
  content: "\f181";
}
.uk-icon-2-female:before {
  content: "\f182";
}
.uk-icon-2-male:before {
  content: "\f183";
}
.uk-icon-2-gittip:before,
.uk-icon-2-gratipay:before {
  content: "\f184";
}
.uk-icon-2-sun-o:before {
  content: "\f185";
}
.uk-icon-2-moon-o:before {
  content: "\f186";
}
.uk-icon-2-archive:before {
  content: "\f187";
}
.uk-icon-2-bug:before {
  content: "\f188";
}
.uk-icon-2-vk:before {
  content: "\f189";
}
.uk-icon-2-weibo:before {
  content: "\f18a";
}
.uk-icon-2-renren:before {
  content: "\f18b";
}
.uk-icon-2-pagelines:before {
  content: "\f18c";
}
.uk-icon-2-stack-exchange:before {
  content: "\f18d";
}
.uk-icon-2-arrow-circle-o-right:before {
  content: "\f18e";
}
.uk-icon-2-arrow-circle-o-left:before {
  content: "\f190";
}
.uk-icon-2-toggle-left:before,
.uk-icon-2-caret-square-o-left:before {
  content: "\f191";
}
.uk-icon-2-dot-circle-o:before {
  content: "\f192";
}
.uk-icon-2-wheelchair:before {
  content: "\f193";
}
.uk-icon-2-vimeo-square:before {
  content: "\f194";
}
.uk-icon-2-turkish-lira:before,
.uk-icon-2-try:before {
  content: "\f195";
}
.uk-icon-2-plus-square-o:before {
  content: "\f196";
}
.uk-icon-2-space-shuttle:before {
  content: "\f197";
}
.uk-icon-2-slack:before {
  content: "\f198";
}
.uk-icon-2-envelope-square:before {
  content: "\f199";
}
.uk-icon-2-wordpress:before {
  content: "\f19a";
}
.uk-icon-2-openid:before {
  content: "\f19b";
}
.uk-icon-2-institution:before,
.uk-icon-2-bank:before,
.uk-icon-2-university:before {
  content: "\f19c";
}
.uk-icon-2-mortar-board:before,
.uk-icon-2-graduation-cap:before {
  content: "\f19d";
}
.uk-icon-2-yahoo:before {
  content: "\f19e";
}
.uk-icon-2-google:before {
  content: "\f1a0";
}
.uk-icon-2-reddit:before {
  content: "\f1a1";
}
.uk-icon-2-reddit-square:before {
  content: "\f1a2";
}
.uk-icon-2-stumbleupon-circle:before {
  content: "\f1a3";
}
.uk-icon-2-stumbleupon:before {
  content: "\f1a4";
}
.uk-icon-2-delicious:before {
  content: "\f1a5";
}
.uk-icon-2-digg:before {
  content: "\f1a6";
}
.uk-icon-2-pied-piper:before {
  content: "\f1a7";
}
.uk-icon-2-pied-piper-alt:before {
  content: "\f1a8";
}
.uk-icon-2-drupal:before {
  content: "\f1a9";
}
.uk-icon-2-joomla:before {
  content: "\f1aa";
}
.uk-icon-2-language:before {
  content: "\f1ab";
}
.uk-icon-2-fax:before {
  content: "\f1ac";
}
.uk-icon-2-building:before {
  content: "\f1ad";
}
.uk-icon-2-child:before {
  content: "\f1ae";
}
.uk-icon-2-paw:before {
  content: "\f1b0";
}
.uk-icon-2-spoon:before {
  content: "\f1b1";
}
.uk-icon-2-cube:before {
  content: "\f1b2";
}
.uk-icon-2-cubes:before {
  content: "\f1b3";
}
.uk-icon-2-behance:before {
  content: "\f1b4";
}
.uk-icon-2-behance-square:before {
  content: "\f1b5";
}
.uk-icon-2-steam:before {
  content: "\f1b6";
}
.uk-icon-2-steam-square:before {
  content: "\f1b7";
}
.uk-icon-2-recycle:before {
  content: "\f1b8";
}
.uk-icon-2-automobile:before,
.uk-icon-2-car:before {
  content: "\f1b9";
}
.uk-icon-2-cab:before,
.uk-icon-2-taxi:before {
  content: "\f1ba";
}
.uk-icon-2-tree:before {
  content: "\f1bb";
}
.uk-icon-2-spotify:before {
  content: "\f1bc";
}
.uk-icon-2-deviantart:before {
  content: "\f1bd";
}
.uk-icon-2-soundcloud:before {
  content: "\f1be";
}
.uk-icon-2-database:before {
  content: "\f1c0";
}
.uk-icon-2-file-pdf-o:before {
  content: "\f1c1";
}
.uk-icon-2-file-word-o:before {
  content: "\f1c2";
}
.uk-icon-2-file-excel-o:before {
  content: "\f1c3";
}
.uk-icon-2-file-powerpoint-o:before {
  content: "\f1c4";
}
.uk-icon-2-file-photo-o:before,
.uk-icon-2-file-picture-o:before,
.uk-icon-2-file-image-o:before {
  content: "\f1c5";
}
.uk-icon-2-file-zip-o:before,
.uk-icon-2-file-archive-o:before {
  content: "\f1c6";
}
.uk-icon-2-file-sound-o:before,
.uk-icon-2-file-audio-o:before {
  content: "\f1c7";
}
.uk-icon-2-file-movie-o:before,
.uk-icon-2-file-video-o:before {
  content: "\f1c8";
}
.uk-icon-2-file-code-o:before {
  content: "\f1c9";
}
.uk-icon-2-vine:before {
  content: "\f1ca";
}
.uk-icon-2-codepen:before {
  content: "\f1cb";
}
.uk-icon-2-jsfiddle:before {
  content: "\f1cc";
}
.uk-icon-2-life-bouy:before,
.uk-icon-2-life-buoy:before,
.uk-icon-2-life-saver:before,
.uk-icon-2-support:before,
.uk-icon-2-life-ring:before {
  content: "\f1cd";
}
.uk-icon-2-circle-o-notch:before {
  content: "\f1ce";
}
.uk-icon-2-ra:before,
.uk-icon-2-rebel:before {
  content: "\f1d0";
}
.uk-icon-2-ge:before,
.uk-icon-2-empire:before {
  content: "\f1d1";
}
.uk-icon-2-git-square:before {
  content: "\f1d2";
}
.uk-icon-2-git:before {
  content: "\f1d3";
}
.uk-icon-2-hacker-news:before {
  content: "\f1d4";
}
.uk-icon-2-tencent-weibo:before {
  content: "\f1d5";
}
.uk-icon-2-qq:before {
  content: "\f1d6";
}
.uk-icon-2-wechat:before,
.uk-icon-2-weixin:before {
  content: "\f1d7";
}
.uk-icon-2-send:before,
.uk-icon-2-paper-plane:before {
  content: "\f1d8";
}
.uk-icon-2-send-o:before,
.uk-icon-2-paper-plane-o:before {
  content: "\f1d9";
}
.uk-icon-2-history:before {
  content: "\f1da";
}
.uk-icon-2-genderless:before,
.uk-icon-2-circle-thin:before {
  content: "\f1db";
}
.uk-icon-2-header:before {
  content: "\f1dc";
}
.uk-icon-2-paragraph:before {
  content: "\f1dd";
}
.uk-icon-2-sliders:before {
  content: "\f1de";
}
.uk-icon-2-share-alt:before {
  content: "\f1e0";
}
.uk-icon-2-share-alt-square:before {
  content: "\f1e1";
}
.uk-icon-2-bomb:before {
  content: "\f1e2";
}
.uk-icon-2-soccer-ball-o:before,
.uk-icon-2-futbol-o:before {
  content: "\f1e3";
}
.uk-icon-2-tty:before {
  content: "\f1e4";
}
.uk-icon-2-binoculars:before {
  content: "\f1e5";
}
.uk-icon-2-plug:before {
  content: "\f1e6";
}
.uk-icon-2-slideshare:before {
  content: "\f1e7";
}
.uk-icon-2-twitch:before {
  content: "\f1e8";
}
.uk-icon-2-yelp:before {
  content: "\f1e9";
}
.uk-icon-2-newspaper-o:before {
  content: "\f1ea";
}
.uk-icon-2-wifi:before {
  content: "\f1eb";
}
.uk-icon-2-calculator:before {
  content: "\f1ec";
}
.uk-icon-2-paypal:before {
  content: "\f1ed";
}
.uk-icon-2-google-wallet:before {
  content: "\f1ee";
}
.uk-icon-2-cc-visa:before {
  content: "\f1f0";
}
.uk-icon-2-cc-mastercard:before {
  content: "\f1f1";
}
.uk-icon-2-cc-discover:before {
  content: "\f1f2";
}
.uk-icon-2-cc-amex:before {
  content: "\f1f3";
}
.uk-icon-2-cc-paypal:before {
  content: "\f1f4";
}
.uk-icon-2-cc-stripe:before {
  content: "\f1f5";
}
.uk-icon-2-bell-slash:before {
  content: "\f1f6";
}
.uk-icon-2-bell-slash-o:before {
  content: "\f1f7";
}
.uk-icon-2-trash:before {
  content: "\f1f8";
}
.uk-icon-2-copyright:before {
  content: "\f1f9";
}
.uk-icon-2-at:before {
  content: "\f1fa";
}
.uk-icon-2-eyedropper:before {
  content: "\f1fb";
}
.uk-icon-2-paint-brush:before {
  content: "\f1fc";
}
.uk-icon-2-birthday-cake:before {
  content: "\f1fd";
}
.uk-icon-2-area-chart:before {
  content: "\f1fe";
}
.uk-icon-2-pie-chart:before {
  content: "\f200";
}
.uk-icon-2-line-chart:before {
  content: "\f201";
}
.uk-icon-2-lastfm:before {
  content: "\f202";
}
.uk-icon-2-lastfm-square:before {
  content: "\f203";
}
.uk-icon-2-toggle-off:before {
  content: "\f204";
}
.uk-icon-2-toggle-on:before {
  content: "\f205";
}
.uk-icon-2-bicycle:before {
  content: "\f206";
}
.uk-icon-2-bus:before {
  content: "\f207";
}
.uk-icon-2-ioxhost:before {
  content: "\f208";
}
.uk-icon-2-angellist:before {
  content: "\f209";
}
.uk-icon-2-cc:before {
  content: "\f20a";
}
.uk-icon-2-shekel:before,
.uk-icon-2-sheqel:before,
.uk-icon-2-ils:before {
  content: "\f20b";
}
.uk-icon-2-meanpath:before {
  content: "\f20c";
}
.uk-icon-2-buysellads:before {
  content: "\f20d";
}
.uk-icon-2-connectdevelop:before {
  content: "\f20e";
}
.uk-icon-2-dashcube:before {
  content: "\f210";
}
.uk-icon-2-forumbee:before {
  content: "\f211";
}
.uk-icon-2-leanpub:before {
  content: "\f212";
}
.uk-icon-2-sellsy:before {
  content: "\f213";
}
.uk-icon-2-shirtsinbulk:before {
  content: "\f214";
}
.uk-icon-2-simplybuilt:before {
  content: "\f215";
}
.uk-icon-2-skyatlas:before {
  content: "\f216";
}
.uk-icon-2-cart-plus:before {
  content: "\f217";
}
.uk-icon-2-cart-arrow-down:before {
  content: "\f218";
}
.uk-icon-2-diamond:before {
  content: "\f219";
}
.uk-icon-2-ship:before {
  content: "\f21a";
}
.uk-icon-2-user-secret:before {
  content: "\f21b";
}
.uk-icon-2-motorcycle:before {
  content: "\f21c";
}
.uk-icon-2-street-view:before {
  content: "\f21d";
}
.uk-icon-2-heartbeat:before {
  content: "\f21e";
}
.uk-icon-2-venus:before {
  content: "\f221";
}
.uk-icon-2-mars:before {
  content: "\f222";
}
.uk-icon-2-mercury:before {
  content: "\f223";
}
.uk-icon-2-transgender:before {
  content: "\f224";
}
.uk-icon-2-transgender-alt:before {
  content: "\f225";
}
.uk-icon-2-venus-double:before {
  content: "\f226";
}
.uk-icon-2-mars-double:before {
  content: "\f227";
}
.uk-icon-2-venus-mars:before {
  content: "\f228";
}
.uk-icon-2-mars-stroke:before {
  content: "\f229";
}
.uk-icon-2-mars-stroke-v:before {
  content: "\f22a";
}
.uk-icon-2-mars-stroke-h:before {
  content: "\f22b";
}
.uk-icon-2-neuter:before {
  content: "\f22c";
}
.uk-icon-2-facebook-official:before {
  content: "\f230";
}
.uk-icon-2-pinterest-p:before {
  content: "\f231";
}
.uk-icon-2-whatsapp:before {
  content: "\f232";
}
.uk-icon-2-server:before {
  content: "\f233";
}
.uk-icon-2-user-plus:before {
  content: "\f234";
}
.uk-icon-2-user-times:before {
  content: "\f235";
}
.uk-icon-2-hotel:before,
.uk-icon-2-bed:before {
  content: "\f236";
}
.uk-icon-2-viacoin:before {
  content: "\f237";
}
.uk-icon-2-train:before {
  content: "\f238";
}
.uk-icon-2-subway:before {
  content: "\f239";
}
.uk-icon-2-medium-logo:before {
  content: "\f23a";
}
.uk-icon-2-500px:before {
  content: "\f26e";
}
.uk-icon-2-amazon:before {
  content: "\f270";
}
.uk-icon-2-balance-scale:before {
  content: "\f24e";
}
.uk-icon-2-battery-empty:before,
.uk-icon-2-battery-0:before {
  content: "\f244";
}
.uk-icon-2-battery-quarter:before,
.uk-icon-2-battery-1:before {
  content: "\f243";
}
.uk-icon-2-battery-half:before,
.uk-icon-2-battery-2:before {
  content: "\f242";
}
.uk-icon-2-battery-three-quarters:before,
.uk-icon-2-battery-3:before {
  content: "\f241";
}
.uk-icon-2-battery-full:before,
.uk-icon-2-battery-4:before {
  content: "\f240";
}
.uk-icon-2-black-tie:before {
  content: "\f27e";
}
.uk-icon-2-calendar-check-o:before {
  content: "\f274";
}
.uk-icon-2-calendar-minus-o:before {
  content: "\f272";
}
.uk-icon-2-calendar-plus-o:before {
  content: "\f271";
}
.uk-icon-2-calendar-times-o:before {
  content: "\f273";
}
.uk-icon-2-cc-diners-club:before {
  content: "\f24c";
}
.uk-icon-2-cc-jcb:before {
  content: "\f24b";
}
.uk-icon-2-chrome:before {
  content: "\f268";
}
.uk-icon-2-clone:before {
  content: "\f24d";
}
.uk-icon-2-commenting:before {
  content: "\f27a";
}
.uk-icon-2-commenting-o:before {
  content: "\f27b";
}
.uk-icon-2-contao:before {
  content: "\f26d";
}
.uk-icon-2-creative-commons:before {
  content: "\f25e";
}
.uk-icon-2-expeditedssl:before {
  content: "\f23e";
}
.uk-icon-2-firefox:before {
  content: "\f269";
}
.uk-icon-2-fonticons:before {
  content: "\f280";
}
.uk-icon-2-get-pocket:before {
  content: "\f265";
}
.uk-icon-2-gg:before {
  content: "\f260";
}
.uk-icon-2-gg-circle:before {
  content: "\f261";
}
.uk-icon-2-hand-lizard-o:before {
  content: "\f258";
}
.uk-icon-2-hand-stop-o:before,
.uk-icon-2-hand-paper-o:before {
  content: "\f256";
}
.uk-icon-2-hand-peace-o:before {
  content: "\f25b";
}
.uk-icon-2-hand-pointer-o:before {
  content: "\f25a";
}
.uk-icon-2-hand-grab-o:before,
.uk-icon-2-hand-rock-o:before {
  content: "\f255";
}
.uk-icon-2-hand-scissors-o:before {
  content: "\f257";
}
.uk-icon-2-hand-spock-o:before {
  content: "\f259";
}
.uk-icon-2-hourglass:before {
  content: "\f254";
}
.uk-icon-2-hourglass-o:before {
  content: "\f250";
}
.uk-icon-2-hourglass-1:before,
.uk-icon-2-hourglass-start:before {
  content: "\f251";
}
.uk-icon-2-hourglass-2:before,
.uk-icon-2-hourglass-half:before {
  content: "\f252";
}
.uk-icon-2-hourglass-3:before,
.uk-icon-2-hourglass-end:before {
  content: "\f253";
}
.uk-icon-2-houzz:before {
  content: "\f27c";
}
.uk-icon-2-i-cursor:before {
  content: "\f246";
}
.uk-icon-2-industry:before {
  content: "\f275";
}
.uk-icon-2-internet-explorer:before {
  content: "\f26b";
}
.uk-icon-2-map:before {
  content: "\f279";
}
.uk-icon-2-map-o:before {
  content: "\f278";
}
.uk-icon-2-map-pin:before {
  content: "\f276";
}
.uk-icon-2-map-signs:before {
  content: "\f277";
}
.uk-icon-2-mouse-pointer:before {
  content: "\f245";
}
.uk-icon-2-object-group:before {
  content: "\f247";
}
.uk-icon-2-object-ungroup:before {
  content: "\f248";
}
.uk-icon-2-odnoklassniki:before {
  content: "\f263";
}
.uk-icon-2-odnoklassniki-square:before {
  content: "\f264";
}
.uk-icon-2-opencart:before {
  content: "\f23d";
}
.uk-icon-2-opera:before {
  content: "\f26a";
}
.uk-icon-2-optin-monster:before {
  content: "\f23c";
}
.uk-icon-2-registered:before {
  content: "\f25d";
}
.uk-icon-2-safari:before {
  content: "\f267";
}
.uk-icon-2-sticky-note:before {
  content: "\f249";
}
.uk-icon-2-sticky-note-o:before {
  content: "\f24a";
}
.uk-icon-2-tv:before,
.uk-icon-2-television:before {
  content: "\f26c";
}
.uk-icon-2-trademark:before {
  content: "\f25c";
}
.uk-icon-2-tripadvisor:before {
  content: "\f262";
}
.uk-icon-2-vimeo:before {
  content: "\f27d";
}
.uk-icon-2-wikipedia-w:before {
  content: "\f266";
}
.uk-icon-2-yc:before,
.uk-icon-2-y-combinator:before {
  content: "\f23b";
}
.uk-icon-2-yc-square:before,
.uk-icon-2-y-combinator-square:before {
  content: "\f1d4";
}
.uk-icon-2-bluetooth:before {
  content: "\f293";
}
.uk-icon-2-bluetooth-b:before {
  content: "\f294";
}
.uk-icon-2-codiepie:before {
  content: "\f284";
}
.uk-icon-2-credit-card-alt:before {
  content: "\f283";
}
.uk-icon-2-edge:before {
  content: "\f282";
}
.uk-icon-2-fort-awesome:before {
  content: "\f286";
}
.uk-icon-2-hashtag:before {
  content: "\f292";
}
.uk-icon-2-mixcloud:before {
  content: "\f289";
}
.uk-icon-2-modx:before {
  content: "\f285";
}
.uk-icon-2-pause-circle:before {
  content: "\f28b";
}
.uk-icon-2-pause-circle-o:before {
  content: "\f28c";
}
.uk-icon-2-percent:before {
  content: "\f295";
}
.uk-icon-2-product-hunt:before {
  content: "\f288";
}
.uk-icon-2-reddit-alien:before {
  content: "\f281";
}
.uk-icon-2-scribd:before {
  content: "\f28a";
}
.uk-icon-2-shopping-bag:before {
  content: "\f290";
}
.uk-icon-2-shopping-basket:before {
  content: "\f291";
}
.uk-icon-2-stop-circle:before {
  content: "\f28d";
}
.uk-icon-2-stop-circle-o:before {
  content: "\f28e";
}
.uk-icon-2-usb:before {
  content: "\f287";
}
/* ========================================================================
   Component: Close
 ========================================================================== */
/*
 * Removes inner padding and border in Firefox 4+.
 */
.uk-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Correct inability to style clickable `input` types in iOS.
 * 2. Remove margins in Chrome, Safari and Opera.
 * 3. Remove borders for `button`.
 * 4. Address `overflow` set to `hidden` in IE 8/9/10/11.
 * 5. Correct `font` properties and `color` not being inherited for `button`.
 * 6. Address inconsistent `text-transform` inheritance which is only inherit in Firefox and IE
 * 7. Remove default `button` padding and background color
 * 8. Style
 */
.uk-close {
  /* 1 */
  -webkit-appearance: none;
  /* 2 */
  margin: 0;
  /* 3 */
  border: none;
  /* 4 */
  overflow: visible;
  /* 5 */
  font: inherit;
  color: inherit;
  /* 6 */
  text-transform: none;
  /* 7. */
  padding: 0;
  background: transparent;
  /* 8 */
  display: inline-block;
  box-sizing: content-box;
  width: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  opacity: 0.3;
}
/* Icon */
@media (min-width: 1200px) {
  /* Whole */
  .uk-width-1-10\@l {
    width: 10%;
  }
  .uk-width-1-8\@l {
    width: 12.5%;
  }
}